Description

Comportamiento anterior:
- Cuando hay una capa activa con selección se activa
- Cuando hay varias capas activas con selección se activa

Comportamiento añadido actual:
- Cuando no hay ninguna capa activa pero alguna de la Vista tiene selección, se activa.

Resultado:
- Permite eliminar la selección de todas las capas de la Vista si no se tiene ninguna capa activa
- Si está activo significa que alguna capa de la Vista tiene alguna selección

Associated revisions
Revision 44600 - 11/16/2019 02:17 PM - Óscar Martínez

refs #5143, #5150 Herramienta se activa cuando está en grupo y cuando no hay ninguna capa activa

History
#1 - 11/16/2019 01:54 AM - Óscar Martínez

Óscar Martínez wrote:

Comportamiento anterior:
- Cuando hay una capa activa con selección se activa
- Cuando hay varias capas activas con selección se activa

Comportamiento añadido actual:
- Cuando no hay ninguna capa activa pero alguna de la Vista tiene selección, se activa.

Resultado:
- Permite eliminar la selección de todas las capas de la Vista si no se tiene ninguna capa activa
- Si está activo cuando no hay ninguna capa activa, significa que alguna capa de la Vista tiene alguna selección

#2 - 11/16/2019 01:57 AM - Óscar Martínez
Añado a la descripción anterior.
El comportamiento anterior también permanece:
- El botón permanecerá DESACTIVADO si la capa activa no tiene selección
- El botón permanecerá DESACTIVADO si las capas activas no tienen selección

Solo se modifica el comportamiento cuando NO HAY capas activas.

#3 - 11/16/2019 02:19 PM - Óscar Martínez
- Status changed from New to Fixed

#4 - 03/04/2020 10:51 AM - Álvaro Anguix
- Status changed from Fixed to Closed
